DROP TABLE IF EXISTS module_zeroenergy;

CREATE TABLE IF NOT EXISTS assetoptionparameters (
  assetid bigint(20) NOT NULL,
  sequenceno int(11) NOT NULL,
  attribute varchar(64) NOT NULL,
  internal BOOLEAN NOT NULL DEFAULT TRUE,
  `value` varchar(128) NOT NULL,
  PRIMARY KEY (assetid,sequenceno,attribute)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Table structure for table 'assetoptions'
--

CREATE TABLE IF NOT EXISTS assetoptions (
  assetid bigint(20) NOT NULL,
  sequenceno int(11) NOT NULL,
  effect varchar(64) NOT NULL,
  internal tinyint(1) NOT NULL,
  PRIMARY KEY (assetid,sequenceno)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;